Subject: bug#5434: 23.1; Emacsclient fails with Rejected Authentication Over SSH

From: "Joel J. Adamson" <[email-masked]>
Date: Wed, 27 Jan 2010 10:27:24 -0500

>>>>> "Jan" == Jan Djärv <[email-masked]> writes:

    > Stefan Monnier skrev 2010-01-26 22.10:
    >>>> I'm running GNOME on Fedora 12, so
    >>>> XAUTHORITY=/var/run/gdm/auth-for-joel...
    >> 
    >> That is often a problem, not just for Emacs.  You may want to
    >> report this is a bug (or at least misfeature) to Fedora.  I use
    >> GDM under Debian and don't see this, so it might be related to
    >> the distribution or to the gdm.conf.

    > I don't think it is the dist, it is the same in Ubuntu.

It may be the GNOME version.  I will experiment, as I have Ubuntu Karmic
at home.

Joel
-- 
Joel J. Adamson
Servedio Lab
University of North Carolina at Chapel Hill
CB #3280, Coker Hall
Chapel Hill, NC 27599-3280

http://www.unc.edu/~adamsonj
FSF Member #8164